# Verify account (tenant) invite

Verify an account (tenant) invitation.
Pass the invitation token as the `token` parameter.
A valid environment token is required to call this endpoint. You can obtain it from the environment authentication route.

Endpoint: POST /resources/tenants/invites/v1/verify
Version: 1.0
Security: bearer

## Security:

  - `bearer` (unknown)
    http bearer JWT

## Request fields (application/json):

  - `token` (string, required)

## Response 200 fields (application/json):

  - `id` (string, required)

  - `vendorId` (string, required)

  - `tenantId` (string, required)

  - `userId` (string)

  - `token` (string, required)

  - `expires` (string, required)

  - `shouldSendEmail` (boolean, required)

  - `name` (string)

  - `roleIds` (array)

